@charset "utf-8";
.cart_small  {
	box-shadow: 3px 3px 3px 1px rgba(128, 128, 128, 0.5);
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 1em;
	margin-left: 0;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 25px;
	padding-left: 30px;
	border: 1px solid #CCCCCC;
	background-color: #FFF2F3;
	text-align: center;
}



.contact_form tr td {
	padding: 5px;
}
.product_buttons {
	box-shadow: 3px 3px 3px 1px rgba(128, 128, 128, 0.5);
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 1em;
	margin-left: 0;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	border: 1px solid #CCCCCC;
	background-color: #FFF2F3;
}
.product {
	box-shadow: 3px 3px 3px 1px rgba(128, 128, 128, 0.5);
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 1em;
	margin-left: 0;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 25px;
	padding-left: 30px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
}

.product a img {
	border: 2px solid #666666;
	box-shadow: 3px 3px 3px 1px rgba(128, 128, 128, 0.5);
	margin: 0px;
}

.product a:hover img {
	border: 2px solid #E30613;
}

.product h3 {
	margin: 0px;
	padding: 0px;
	line-height: 1em;
}

.product p {
	margin: 0px;
	padding: 0px;
}
.product table tr td {
	margin: 0px;
	padding: 0px;
}
.table {
	/* [disabled]color: #FFFFFF; */
	border: 1px solid #CED3D7;
	margin-bottom: 10px;
}
.table tr th {
	background-color: #D1D6DA;
	font-size: 1.4em;
	padding-top: 5px;
	padding-bottom: 5px;
}
.table tr td {
	padding: 5px;
}
.table tr {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D2D7DB;
}


.alert img {
	margin-bottom: 10px;
}
.table tr td h4 {
	color: #CC0000;
	font-size: 1.5em;
}
.table tr td h3 {
	color: #CC0000;
	font-size: 1.5em;
}



.alert {
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #FFCACA;
	background-image: url(../_images/icons/warning.png);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	min-height: 60px;
	/* [disabled]padding-left: 75px; */
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px solid #FF7575;
	color: #333333;
	clear: both;
	width: 100%;
}




.alert p {
	font-size: 1em;
	padding-left: 75px;
	margin: 0px;
}





.alert_small {
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #FFCACA;
	background-image: url(../_images/icons_big/warning.png);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	min-height: 60px;
	/* [disabled]padding-left: 70px; */
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px solid #FF7575;
	color: #333333;
	clear: both;
}
.alert_small p {
	font-size: 1em;
	padding-left: 75px;
	margin: 0px;
}
